/* fallback */
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: local("Material Icons"), 
    local("MaterialIcons-Regular"), 
    url(../fonts/materialdesignicons-webfont.woff2) format("woff2");
    url(../fonts/materialdesignicons-webfont.woff) format("woff");
    url(../fonts/materialdesignicons-webfont.ttf) format("truetype");
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased; }

body, button, input, optgroup, select, textarea {
    font-size: 16px;
    font-family: "Messina", sans-serif;
    color: #526679;
    -webkit-overflow-scrolling: touch;
}

::placeholder {
    color: #93a7b0;
}

html {
    background-color: #f5f5f5;
}

body {
    margin: 0;
}

h1, h2, h3, h4, h5 {
    margin: 0;
    font-weight: 200; }

h1 {
    font-size: 32px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 1em; }

.blue-link {
    background-color: #29a7df;
}

.green {
    background-color: #01b49f; }

.yellow {
    background-color: #fdb714; }

/* Gray Scheme */
.darkgray-text {
    color: darkgray; }

.gray {
    background-color: #3d4047; }

.gray-cadet-text {
    color: #636467; }

.gray-dark {
    background-color: #2e3137; }

.gray-dark-text {
    color: #2e3137; }

.gray-light {
    background-color: #9d99a0; }

.gray-light-text {
    color: #9d99a0; }

.gray-text {
    color: #3d4047; }

.very-light-gray-text {
    color: #B9B9B9;
}

.smoke {
    background-color: #efefef; }

.white-text {
    color: white; 
}

.blue-text {
    color: #29a7df;
    text-decoration: none;
}

@media (max-width: 900px) {
    .hide-sm {
        display: none; } }

@media (min-width: 0px) {
    .hide-md {
        display: none; } }

@media (min-width: 801px) {
    .hide-lg {
        display: none; } }

.form-container {
    /* blocks/forms/RadioGroup.jsx */
    /* blocks/forms/InputSearchTag.jsx */
    /* blocks/forms/InputList.jsx */
    /* blocks/forms/InputListObjects.jsx */ }
@media (max-width: 900px) {
    .form-container .edit-image-panel {
        flex: 1 1 100%;
        justify-content: center;
        text-align: center; } }
.form-container input {
    height: 34px; }
.form-container textarea {
    resize: none;
    height: 150px; }
.form-container input, .form-container textarea, .form-container select {
    border: 1px solid #e0dee1;
    padding: 5px; }
.form-container input:focus, .form-container textarea:focus, .form-container select:focus {
    border: 2px solid #29a7df; }
.form-container input::placeholder, .form-container textarea::placeholder, .form-container select::placeholder {
    color: #9d99a0; }
.form-container label {
    width: 120px;
    text-align: right;
    margin-right: 10px;
    display: inline-block;
    color: #636467; }
.form-container .input-container {
    margin-bottom: 10px;
    max-width: 600px;
    min-width: 300px; }
@media (min-width: 801px) {
    .form-container .input-container {
        min-width: 400px; } }
.form-container .show-form-link {
    padding-left: 10px; }
.form-container .show-form-link.active {
    border-left: #29a7df 2px solid; }
.form-container .submit-actions {
    max-width: 900px;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px #9d99a0 solid;
    justify-content: flex-end; }
.form-container .submit-actions .btn:first-child {
    margin-right: 10px; }
.form-container .sub-header {
    margin-top: 30px;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: bold;
    color: #636467;
    width: 120px;
    text-align: right; }
.form-container input, .form-container textarea, .form-container select {
    width: calc(100% - 130px); }
.form-container .radio-group input[type=radio] {
    height: 20px;
    width: 20px; }
.form-container .radio-group .radio-container {
    vertical-align: text-top;
    display: inline-block;
    height: 20px;
    margin-top: 5px; }
.form-container .radio-group .options-container {
    display: inline-block;
    width: calc(100% - 130px); }
.form-container .radio-group .radio-container {
    margin-right: 10px; }
.form-container .radio-group .radio-label {
    margin: 0 5px; }
.form-container .input-search-tag .tag {
    padding: 3px;
    border: 1px #e0dee1 solid;
    border-radius: 3px;
    margin: 3px; }
.form-container .input-search-tag .tag-cancel {
    font-size: 16px;
    margin-left: 5px;
    margin-top: -1px;
    cursor: pointer; }
.form-container .input-search-tag .tag-results {
    margin-left: 130px;
    width: calc(100% - 130px);
    border: 1px solid #e0dee1;
    padding: 2px;
    border-top: none; }
.form-container .input-search-tag .tag-results .tag {
    border: 1px #29a7df solid;
    cursor: pointer;
    color: #29a7df; }
.form-container .input-search-tag .tag-results .tag-add {
    font-size: 16px;
    margin-left: 5px;
    margin-top: -1px;
    color: #29a7df; }
.form-container .input-search-tag .current-tags {
    margin-left: 130px; }
@media (max-width: 900px) {
    .form-container .input-search-tag .current-tags {
        margin-left: 20px; } }
.form-container .input-list input {
    width: calc(100% - 174px);
    border-right: none; }
.form-container .input-list .list-container {
    max-width: 487px;
    margin-left: 110px; }
.form-container .input-list .list-container .list-item .content {
    width: calc(100% - 59px);
    margin-right: 5px; }
@media (max-width: 900px) {
    .form-container .input-list .list-container {
        margin-left: 20px; } }
.form-container .input-list-objects .list-container {
    max-width: 487px;
    margin-left: 130px; }
.form-container .input-list-objects .list-container .list-item {
    vertical-align: text-top;
    border-bottom: 1px solid #e0dee1;
    padding-bottom: 5px; }
.form-container .input-list-objects .list-container .list-item .content {
    width: calc(100% - 59px);
    margin-right: 5px; }
@media (max-width: 900px) {
    .form-container .input-list-objects .list-container {
        margin-left: 20px; } }

input:focus, input:active {
    box-shadow: none;
    outline: none; }

.icon-input {
    margin-bottom: 10px;
    box-shadow: 0 2px 10px rgba(0,0,150,.15);
    padding: 1rem;
    border-radius: 5px;
}
.icon-input label {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding-bottom: 2px;
    font-weight: normal;
    margin: 0;
}
.icon-input i {
    margin-right: 5px;
}
.icon-input input {
    border: none; 
    flex-grow: 1;
}

@media (max-width: 900px) {
    .hide-sm {
        display: none; } }

@media (min-width: 0px) {
    .hide-md {
        display: none; } }

@media (min-width: 901px) {
    .hide-lg {
        display: none; } }

/** Flex Helper Classes **/
.flex-1 {
    flex: 1; 
}

.flex-auto {
    flex: auto; 
}

.flex-col {
    display: flex;
    flex-direction: column; 
}

.flex-center {
    display: flex;
    align-items: center;
    justify-content: center; 
}

.flex-fill-row {
    flex: 0 1 100%; 
}

.flex-row {
    display: flex;
    flex-direction: row; 
}

.flex-row-wrap {
    display: flex;
    flex-flow: row wrap; 
}

.flex-row-inline {
    display: inline-flex;
    flex-direction: row; 
}

.flex-jcc {
    justify-content: center; 
}

.flex-aic {
    align-items: center; 
}

.flex-ais {
    align-items: flex-start; 
}

.flex-aie {
    align-items: flex-end; 
}

.grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(250px, max-content));
    grid-gap: 10px; }

.truncate {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; }

.baseline {
    vertical-align: baseline; }

.border-none {
    border: none; }

.c-pointer {
    cursor: pointer; }

.d-block {
    display: block; }

.d-inline {
    display: inline; }

.d-inline-block {
    display: inline-block; }

.h-100 {
    height: 100%; }

.h-min-100 {
    min-height: 100%; }

.italic {
    font-style: italic; }

.m-0 {
    margin: auto; }

.m-5 {
    margin: 5px; }

.m-10 {
    margin: 10px; }

.m-auto {
    margin: auto; }

.mb-5 {
    margin-bottom: 5px; }

.mb-7 {
    margin-bottom: 7px; }

.mb-10 {
    margin-bottom: 10px; }

.mb-20 {
    margin-bottom: 20px; }

.mb-30 {
    margin-bottom: 30px; }

.mb-40 {
    margin-bottom: 40px; }

.ml-10 {
    margin-left: 10px; }

.mr-5 {
    margin-right: 5px; }

.mt-5 {
    margin-top: 5px; }

.mr-10 {
    margin-right: 10px; }

.mt-10 {
    margin-top: 10px; }

.mt-20 {
    margin-top: 20px; }

.mt-30 {
    margin-top: 30px;
}

.mt-50 {
    margin-top: 50px;
}

.mt-auto {
    margin-top: auto; }

.overflow-auto {
    overflow: auto; }

.overflow-hidden {
    overflow: hidden; }

.pb-5 {
    padding-bottom: 5px; }

.pt-5 {
    padding-top: 5px; }

.pr-5 {
    padding-right: 5px; }

.pr-10 {
    padding-right: 10px; }

.pl-10 {
    padding-left: 10px; }

.p-10 {
    padding: 10px; }

.pb-10 {
    padding-bottom: 10px; }

.pt-10 {
    padding-top: 10px; }

.p-20 {
    padding: 20px; }

.pl-20 {
    padding-left: 20px; }

.pos-abs {
    position: absolute; }

.pos-rel {
    position: relative; }

.text-center {
    text-align: center; }

.text-left {
    text-align: left; }

.text-right {
    text-align: right; }

.text-small {
    font-size: .87em; }

.unselectable {
    user-select: none; }

.vert-top {
    vertical-align: top; }

.vh-100 {
    height: 100vh; }

.w-100 {
    width: 100%; }

.ws-nw {
    white-space: nowrap; 
}

.logo-container {
    /*background: linear-gradient(rgba(0, 0, 0, 0.3),rgba(0, 0, 0, 0.3)), center/cover url(../images/POP_Login_PageImage.jpg);*/
    /*background-color: #fdb714;
    width: 35%;
    display: flex;
    align-items: center;
    justify-content: center;
	position:relative;*/
}

.policy-logo-container {
    background-color: #fdb714;
    width: 35%;
}

.logo-center {
    max-height: 100vh;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo-container img {
    width: 80%;
    max-width: 270px;
}

@media (max-width: 901px) {
    .policy-logo-container img {
        margin-top: 0;
        /*position: absolute;*/
        /*top: 47vh;*/
    }
    .policy-view {
        display: inherit !important;
    }
}

.sign-in-container {
    flex-direction: column;
    flex: 1;
    max-width: 400px;
    background-color: white;
    padding: 4rem;
    border-radius: 5px;
    /*max-height: 755px;*/
}

.policy-container {
    flex-direction: column;
    flex: 1;
    margin: 30px 100px auto 100px;
    max-width: 655px;
    background-color: white;
    padding: 4rem;
    border-radius: 5px;
}

.sign-in-options {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
}

.sign-in-divider {
    display: flex;
    flex-direction: row;
    margin: 10px 0 10px 0;
}

.sign-in-divider .text {
    color: #93a7b0;
    margin: 15px;
}

.sign-in-divider .line {
    margin: auto;
    flex-grow: 1;
    width: 1px;
    height: 1px;
    background-color: #dddddd;
}

@media (max-width: 900px) {
    .sign-in-options {
        flex-direction: column;
    }

    .sign-in-divider {
        flex-direction: row;
    }
}

.login-view, .register-view {
    display: flex;
    height: 100vh;
    flex-direction: row;
    overflow: auto;
    background-image: url('https://assets-us-01.kc-usercontent.com/5cb25086-82d2-4c89-94f0-8450813a0fd3/906377ab-55a0-4a5b-ab00-283c88be8727/ai world government 1440.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
    align-items: center;
}

.policy-view {
    display: flex;
    height: 100vh;
    flex-direction: row;
    overflow: auto;
    background-image: url('https://assets-us-01.kc-usercontent.com/5cb25086-82d2-4c89-94f0-8450813a0fd3/906377ab-55a0-4a5b-ab00-283c88be8727/ai world government 1440.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    justify-content: center;
    align-items: center;
}

.policy-logo-view {
    height: 100vh;
}

@media (max-width: 900px) {
    .login-view, .register-view, .policy-view {
        flex-direction: column;
    }

    .logo-container, .policy-logo-container {
        display: block;
        width: auto;
        text-align: center;
        /*padding: 120px;*/
    }

	.logo-container-image-div{
		top:28% !important;
		left:35% !important;
		position:initial !important;
	}

	/*.logo-banner{
		display:block !important;
	}*/

	.logo-banner-inner{
		display:none;
	}

    .sign-in-container {
        margin: 40px 20px;
    }

    .policy-container {
        margin: 40px 20px;
    }
}

@media(max-width:400px){
	.logo-container{
		padding:10px;
	}						
}

.btn {
    display: block;
    cursor: pointer;
    text-align: center;
    background-color: #29a7df;
    padding: 10px;
    color: white;
    min-height: 50px;
    border: none;
    font-size: 16px;
}
.btn:hover {
    background-color: #55b9e6; 
}
.btn:active {
    box-shadow: inset gray 1px 1px 6px; 
}

.btn-google {
    background-color: #DA5754;
}
.btn-google:hover {
    background-color: #E48D8B;
}

.btn-facebook {
    background-color: #425797; 
}
.btn-facebook:hover {
    background-color: #576eb5; 
}

.btn-linkedin {
    background-color: #007bb6; 
}
.btn-linkedin:hover {
    background-color: #009de9; 
}

.mdi {
    font-size: 24px;
    color: #bababa;
}

.no-text-decoration, .no-text-decoration:hover {
    text-decoration: none;
}

.validation-summary-errors {
    color: #b40604;
    background: #dbbbbb;
    margin: 0 0 30px;
    padding: 10px;
    border: 1px dashed;
}

.validation-summary-errors ul {
    margin: 0;
    padding: 0;
    list-style: none outside;
}

.field-validation-error {
    color: #b40604;
}

.static-inline-header {
    font-weight:bold;
    text-decoration: underline;
}

footer {
    display: flex;
    justify-content: center;
    padding: 20px 0 20px 0;
    border-top: 1px solid  #526679;
}

footer a {
    margin: 0 10px 0 10px;
}

.svg-icon {
    background-size: 20px 20px;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin-bottom: -4px;
    margin-right: 3px;
    min-width: 40%;
}